Subject: (whorl) First Train Absracts

From: m.driussi <m.driussi at genie.com>
Date: Sun, 18 May 1997 21:51:00 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Reply:  Item #1294106 from WHORL at LISTS.BEST.COM@INET02#

cephalothorax,

Yes, I was just thinking I ought to post something about the
questions that went out.

 1. Re: Oreb, Patrick O'Leary
 2. Re: Lies that come true, Michael Richman
 3. Re: Whorl purpose and Blue/Green target, Kieran Cleary
 4. Re: Pike's ghost, David Lebling
 5. Re: Source of enlightenments, James Jordan
 6. Re: Source of auguries, Joel Priddy
 7. Re: Quetzal's motives, Vance Reusch
 8. Re: valleys filled with shadows, Keith Bennett
 9. Re: Kypris and beam, Derek Bell
10. Re: Dimensions of the Whorl, Rick Marx
11. Re: Source of the change in Mint, Fernando Q. Gouvea
12. Re: Blood's father, Marcos Gouvea
13. Re: cargo and wild half of human nature, Doug Eigsti
14. Re: is there a torturer on board, Wesley Parsons
15. Re: is the Outsider a form of Severian, Alice K. Turner

There!  Now remember, don't ask any of these during the online
shindig!  (Oh I bet somebody else who hasn't been over here will ask
at least one of them.)

=mantis=